@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

body {
    margin: 0;
    font-family: 'Muli', 'sans-serif';
    color: #031b4e;
    max-width: 100%;
    overflow-x: hidden;
    background-color: #f3f5f9;
}

.menu-main img.student-free {
    border: 2px solid #90949C;
}

.menu-main img.student-official {
    border: 2px solid #1D448E;
}

.menu-main img.monitor {
    border: 2px solid #0E6A00;
}

.menu-main img.teacher {
    border: 2px solid #F5A623;
}

.menu-main a {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}

.menu-main h1,
.menu-main h2,
.menu-main h3,
.menu-main h4 {
    font-weight: 400;
}

.back-menu {
    background-color: #fff;
    border-bottom: 1px solid #dfdcdc;
    min-height: 60px;
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 2;
}

.menu-main {
    max-width: 1352px;
    /* max-width: 1280px; */
    margin: 0 auto;
    padding: 0 2rem;
    min-height: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.menu-main .options-main {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 8px;
}

.menu-main .options-main.cours {
    margin: 0 0 0 26px;
}


.menu-main .options-main .items {
    height: 60px;
}
.menu-main .options-main .items .long{
    display:  inline-block;
}
.menu-main .options-main .items .short{
    display: none;
}
.menu-main .options-main .items img {
    width: 28px;
}

.menu-main .options-main .items>a,
.menu-main .options-main .item.main {
    padding: 15px 14px;
    display: flex;
    align-items: center;
    font-size: 1.03125rem;
    color: rgba(3, 27, 78, .8);
}

/* .menu-main .options-main .items > a:last-of-type{
    margin-right: 20px;
} */
.menu-main .options-main .item.main {
    height: -webkit-fill-available;
}

.menu-main .options-main .item.main.courses {
    background-color: #2979FF;
    border: 1px solid #2979FF;
    color: #fff !important;
    margin: 6px 0;
    padding: 12px 40px 12px 16px;
    height: auto;
    max-width: 52px;
    border-radius: 4px;
}

.menu-main .options-main .dropdown.my-courses .item.main.courses {
    background-color: #1d448e;
    border: 1px solid #1d448e;
    max-width: 110px;
    padding: 10px 16px;
}

@media screen and (max-width: 400px) {
    .menu-main .options-main .dropdown.my-courses .item.main.courses {
        padding: 4px;
        font-size: 14px;
    }

    .menu-main .options-main.cours {
        margin: 0 0 0 10px;
    }

}

.menu-main .item.main {
    display: inline-block;
}

.menu-main .item span {
    font-size: 0.8rem;
    font-weight: 600;
    margin: 6px 0 0 8px;
}

.menu-main .dropdown .arrow {
    font-size: 0.8rem;
    font-weight: 600;
    height: 14px;
    margin: 1px 0 0 8px;
    width: 14px !important;
    transition: transform 160ms ease-in;
}

.menu-main .dropdown.active .arrow,
.menu-main .accordion.mobiles input[type="checkbox"]:checked+label img {
    transform: rotate(180deg);
}

.menu-main p {
    margin: .5rem 0;
    line-height: 1.6;
    color: rgba(3, 27, 78, .7);
}

.menu-main .logo-label {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.2em;
    color: #0056BF;
    margin-left: 8px;
    letter-spacing: 0.02rem;
}

.menu-main .item>img {
    width: 18px;
    display: inline-block;
    vertical-align: middle;
}

.menu-main .row,
.menu-main .row .right.item,
.menu-main .dropdown.access,
.options-login,
.menu-main .options-main .items,
.menu-main .dropdown,
.menu-main .dropdown.access .login,
.menu-main .btn-menu,
.menu-main .dropdown.access .dropbtn,
.menu-main .dropbtn .img-profile,
.back-menu .enrollment>.content,
.back-menu .enrollment>.content a,
.menu-main .options-main .item.main.courses,
.menu-main .right.item,
.menu-main .dropdown.my-courses .img-ccard,
.menu-main .dropdown.my-courses .add-courses {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.menu-main .row {
    overflow: hidden;
}

.menu-main .row .column {
    flex: 1;
}

.menu-main .right.item {
    height: 60px;
    margin-left: auto;
}

.menu-main .right.item.access>.dropdown:nth-last-child(3) {
    margin-right: 12px;
}

.menu-main .right.item .dropdown.access img {
    width: 30px;
    height: 30px;
    border-radius: 100%;
    margin: auto;
}

.menu-main .right.item .dropdown.access .row img {
    width: 50px;
    height: 50px;
    margin: 0;
}

.menu-main .left {
    /* position: relative; */
}

.menu-main .dropdown {
    position: unset;
    height: 100%;
    min-height: 60px;
    cursor: pointer;
}

.menu-main .dropbtn {
    cursor: pointer;
}

.menu-main .dropdown.hide-courses,
.menu-main .dropdown.show-login {
    display: none;
}

.menu-main .dropdown.show-login.my-courses {
    align-items: center;
    display: flex;
}

.menu-main .dropdown.access .dropbtn {
    margin: auto;
}

.menu-main .dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    z-index: 1;
}

.menu-main .dropdown-content a {

    color: #031b4e;
}

.menu-main .right.item.access .dropdown-content a {
    display: inline-block;
}

.menu-main .dropdown-section {
    margin: 0 auto;
    max-width: 980px;
    padding: 20px 40px 40px;
}

.menu-main .dropdown.my-courses .dropdown-section {
    padding: 10px;
}

.menu-main .dropdown-section.about {
    padding: 20px;
    line-height: 1.6;
}

.menu-mobile ul,
.menu-main .dropdown-section ul {
    list-style: none;
    padding-left: 0;
}

.menu-main .dropdown-section.courses>.row>.column:first-of-type,
.menu-main .dropdown-section.about>.row>.column:first-of-type {
    margin-right: 50px;
}

.menu-main .dropdown-section.courses>.row>.column:last-of-type,
.menu-main .dropdown-section.about>.row>.column:last-of-type {
    flex: 0 0 40%;
}

.menu-main .categories>.row>.column:first-of-type {
    margin-right: 30px;
}

.menu-main a:hover.solicitud {
    color: #2979FF;
}

.menu-main .dropdown-content h3 {
    margin: 4px 0 0 12px;
    font-weight: 600;
    font-size: 18px;
}

.menu-main .dropdown-content .name h4 {
    margin: 4px 0 0 12px;
    color: rgba(3, 27, 78, .6);
}

.menu-main .dropdown.active .dropdown-content {
    display: block;
}

.menu-main .dropdown:hover .menu-content {
    display: none;
}

.menu-main .dropdown.menu-mobile .item {
    font-size: 17px;
    color: #fff;
}

.menu-main .dropdown.menu-mobile .dropdown-container .btn-menu:first-of-type .item {
    color: #1d448e;
}

.menu-main .dropdown.menu-mobile.active .menu-content {
    display: block;
    max-width: none;
    width: 100vw;
    padding-top: 10px;
    /* right: -2rem; */
}

.menu-main .options-login {
    padding: 16px 0;
    background-color: #f6f9fc;
}

.menu-main .options-main .items>a:hover,
.menu-main .dropdown-content .categories a:hover,
.menu-main ul.dropdown-content.about li a:hover {
    text-decoration: underline;
}

.menu-main .options-main .items>a:hover,
.menu-main .dropdown:hover .item.main {
    color: #031b4e;
}

.menu-main ul.dropdown-content {
    right: 0;
    margin-top: 51px;
    /* margin-top: 51px; */
    padding-top: 10px;
    list-style: none;
    min-width: 300px;
    width: max-content;
    width: -moz-max-content;
    padding-left: 0;
}

.menu-main ul.dropdown-content:not(.program) {
    max-width: 500px;
}

.menu-main ul.dropdown-content.program .dropdown-section {
    max-width: unset;
}

.menu-main ul.dropdown-content.program .accordion {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.menu-main ul.dropdown-content.program .accordion .row h3,
.menu-main ul.dropdown-content.program .accordion .row.more {
    padding: 10px 0;
}

.menu-main ul.dropdown-content.program .accordion .column .row:hover,
.menu-main ul.dropdown-content.program .accordion .column .row.more {
    color: #2A79FF;
}

.menu-main ul.dropdown-content.program .accordion .row span {
    cursor: pointer;
}

.menu-main ul.dropdown-content.program .accordion>.row {
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 10px 14px;
}

.menu-main ul.dropdown-content.program .accordion .column .row:not(.more) img.arrow {
    display: inline-block;
    margin: 0;
    transform: rotate(271deg);
}

.menu-main ul.dropdown-content.program .accordion .row .column {
    display: flex;
    flex-direction: column;
    flex: 1 1 calc((100% / 3) - 1rem);
    /* flex: 0 0 calc((100% / 3) - 1rem); */
    gap: 1rem;
    min-width: 240px;
}

.menu-main ul.dropdown-content.program .accordion .row .column h3 {
    margin: 0 0 10px 0;
}

.menu-main ul.dropdown-content.program .accordion .row .column>.row {
    align-items: center;
    gap: 4px;
}


.menu-main .dropdown.my-courses ul.dropdown-content {
    margin-top: 0;
    padding-top: 2px;
}

.menu-main .dropdown.my-courses ul.dropdown-content li#li_show_more {
    text-align: center;
}

.menu-main .dropdown.my-courses ul.dropdown-content li#li_show_more .row {
    justify-content: center;
}

.menu-main .dropdown.my-courses ul.dropdown-content li#li_show_more .row h4 {
    min-height: 20px;
    margin: 0;
}

.menu-main .dropdown.my-courses ul.dropdown-content li {
    border: 1px solid rgb(3 27 78 / .2);
    border-radius: 3px;
    padding: 10px;
    margin-top: 10px;
    position: relative;
}

.menu-main .dropdown.my-courses ul.dropdown-content li.select {
    background-color: #D2DAE8;
}

.menu-main .dropdown.my-courses ul.dropdown-content li:hover {
    background-color: #EDF0F6;
}

.menu-main .dropdown.my-courses ul.dropdown-content li:first-of-type {
    margin-top: 0;
}

.menu-main .dropdown.my-courses .content-ccard {
    overflow-y: auto;
    max-height: 290px;
}

.menu-main .dropdown.my-courses .progress {
    height: 10px;
    width: 100px;
    background-color: #BFC2C8;
    position: absolute;
    right: 0;
    bottom: 0;
}

.menu-main .dropdown.my-courses .progress .progress-percent {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 10px;
    width: 50px;
    background-color: #1D448E;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.menu-main .dropdown.my-courses .ccard .unsubscribe {
    position: absolute;
    right: 2px;
    top: 2px;
    cursor: pointer;
    /* z-index: 1001; */
    padding: 8px;
}

.menu-main .dropdown.my-courses .ccard .unsubscribe img {
    width: 14px;
    height: 14px;
}

.menu-main ul.dropdown-content.about {
    right: auto;
    max-width: 420px;
}

.menu-main ul.dropdown-content.courses {
    right: auto;
    max-width: 700px;
    width: 980px;
    font-size: 16px;
}

.menu-main .dropdown.my-courses ul.dropdown-content.courses {
    max-width: 540px;
    top: 54px;
    /* top: 14px; */
}

.menu-main .dropdown-content .dropdown-container {
    overflow-y: auto;
    background-color: #fff;

    max-height: calc(100vh - 126px);
    /* -webkit-box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.12); */

    border-radius: 6px;
    box-shadow: 0 8px 30px 0 rgba(0, 0, 0, .2), 0 0 2px 0 rgba(0, 0, 0, .2);
}

.menu-main .dropdown.my-courses .dropdown-content .dropdown-container {
    overflow-y: inherit;
    max-height: inherit;
}

.menu-main .dropdown-content.fullscreen .dropdown-container,
.menu-main .dropdown.menu-mobile.active .dropdown-content .dropdown-container {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.menu-main ul.dropdown-content.fullscreen {
    margin-top: 51px;
    padding-top: 10px;
    min-width: max-content;
    max-width: none;
    width: 100vw;
    position: absolute;
}

.menu-main ul.dropdown-content.fullscreen.courses {
    left: calc(100% - 379px);
}

.menu-main ul.dropdown-content.fullscreen.about {
    left: calc(100% - 1005px);
}

.menu-main ul.dropdown-content.about li {
    margin-bottom: 16px;
}

.menu-main ul.dropdown-content.about li:last-of-type {
    margin-bottom: 0;
}

.menu-main ul.dropdown-content.about li a {
    width: -webkit-fill-available;
    color: #2979FF;
}

.menu-main ul.dropdown-content.about li div {
    color: rgba(3, 27, 78, .6);
}

.menu-main ul.dropdown-content.about .dropdown-container {
    padding: 10px 0;
}

.menu-main .dropdown.access ul.dropdown-content li:first-of-type {
    border-bottom: 1px solid rgba(3, 27, 78, .2);
    margin-bottom: 16px;
}

.menu-main .dropdown.access ul.dropdown-content li:last-of-type {
    margin: 16px 0 0 0;
    border-top: 1px solid #c3c9d7;
}

.menu-main .dropdown.access ul.dropdown-content li:last-of-type a {
    align-items: center;
    display: flex;
    height: 38px;
}

.menu-main .dropdown.access .access-content {
    right: 30px;
}

.menu-main .dropdown.access .access-content a {
    padding: 10px 20px;
    width: -webkit-fill-available;
}

.menu-main .dropdown.access .access-content a:hover,
.menu-main .dropdown.access .access-content li:hover:first-child {
    background-color: rgba(3, 27, 78, .04);
    transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}

.menu-main .dropdown.access .access-content li:first-child a {
    padding: 20px;
    width: -webkit-fill-available;
}

.menu-main .dropdown.access .access-content li:first-child a:hover {
    text-decoration: none;
}

.menu-main .dropdown.access .dropbtn a {
    border: 1px solid #1d448e;
    padding: 12px 10px;
    color: #1d448e;
    border-radius: 4px;
}

.menu-main .dropdown.access .dropbtn a:hover,
.menu-main .courses .certificate a:hover {
    background-color: #0056BF;
    border: 1px solid #0056BF;
    color: #fff;
    transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}

.menu-main .dropdown.access .dropbtn a.user-name {
    border: none;
    padding: 10px;
    color: #031b4e;
}

.menu-main .dropdown.access .dropbtn a:hover.user-name {
    background-color: transparent;
}

.menu-main .dropdown.access .sign-up {
    margin-left: 6px;
}

.menu-main .dropdown.access .sign-up a {
    background-color: #2979FF;
    border: 1px solid #2979FF;
    color: #fff;
}

.menu-main .dropdown.access .sign-up a:hover,
.back-menu .enrollment>.content a:hover,
.back-menu .enrollment.visitors>.content a:hover,
.menu-main .options-main .item.main.courses:hover,
.menu-main .dropdown.my-courses a:hover,
.menu-main .dropdown.my-courses .add-courses:hover {
    background-color: #0056BF;
    border: 1px solid #0056BF;
    color: #fff;
    transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}

.menu-main .options-main .item.main.courses:hover {
    color: #fff;
}

.menu-main .courses .certificate a {
    color: #fff;
    font-size: 17px;
    margin-top: 4px;
    border: 1px solid;
    padding: 10px;
    display: inline-block;
}

.menu-main a.solicitud {
    padding: 0;
    text-decoration: underline;
}

.menu-main .menu-mobile {
    display: none;
}

.menu-main .btn-menu {
    height: 100%;
    min-width: 40px;
    /* min-width: 50px; */
    min-height: 60px;
}

.menu-main .menu-content .btn-menu {
    margin-left: auto;
    border: 1px solid #1d448e;
    min-height: 20px;
    padding: 12px 16px;
    display: block;
}

.menu-main .menu-content .btn-menu:last-of-type {
    margin-left: 10px;
    margin-right: 24px;
    background-color: #2979FF;
    border: 1px solid #2979FF;
}

.menu-main .dropdown.menu-mobile {
    max-width: 36px;
}

/* start-category-tabs */
.menu-main .accordion .tab {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
}

.menu-main .accordion .grey label {
    position: relative;
    cursor: pointer;
    font-size: 16.2px;
}

.menu-main .accordion .grey label div {
    margin-right: 18px;
}

.menu-main .accordion .grey label,
.menu-main .accordion .tab-content {
    background: 0 0;
}

.menu-main .categories .grey label:hover {
    color: #1D448E;
}

.menu-main .accordion .grey label,
.menu-main .accordion label::after {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.menu-main .accordion input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.menu-main .accordion.mobiles label img {
    transition: transform 160ms ease-in;
}

.menu-main .accordion input[type=checkbox]:checked+label {
    color: #1D448E;
}

/* .menu-main .accordion input[type=checkbox]+label::after {
    content: "\e874";
    font-family: Linearicons-Free;
} */

/* .menu-main .accordion input[type=checkbox]:checked+label::after {
    transform: rotate(180deg);
} */

.menu-main .accordion .tab-content {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .5s;
    -o-transition: max-height .5s;
    transition: max-height .5s;
}

.menu-main .accordion input:checked~.tab-content {
    max-height: 100vh;
    overflow-y: auto;
}

.menu-main .accordion label::after {
    position: absolute;
    right: 0;
    top: 4px;
    font-size: 0.8rem;
}

/* end-category-tabs */
.menu-main .dropdown-content .categories a,
.menu-main .accordion.mobiles .tabs a {
    color: #2979FF;
    margin-top: 10px;
    width: -webkit-fill-available;
}

.menu-main .dropdown-content .categories a {
    margin-top: 20px;
}

.menu-main .categories .header {
    margin-bottom: 26px;
}

.menu-main .categories .header p>a {
    width: auto;
    margin-top: 0;
}

.menu-main .categories .header h3 {
    margin: 0;
    font-weight: 400;
}

.menu-main .accordion.mobiles {
    padding: 30px;
}

.menu-main .accordion.mobiles .tabs a {
    margin-top: 16px;
}

.menu-main .accordion.mobiles .tabs.courses .tab-content .tabs.category:first-of-type {
    margin-top: 16px;
}

.menu-main .accordion.mobiles .tabs.courses .tab-content .tabs.category:last-of-type .tab {
    border-bottom: none;
}

.menu-main .courses .certificate {
    border-radius: 4px;
    padding: 10px;
    background-color: #1d448e;
    background-image: -webkit-linear-gradient(90deg, #1d448e 28%, #4a89dc 100%);
    background-image: -moz-linear-gradient(90deg, #1d448e 28%, #4a89dc 100%);
    background-image: -o-linear-gradient(90deg, #1d448e 28%, #4a89dc 100%);
    background-image: linear-gradient(90deg, #1d448e 28%, #4a89dc 100%);
}

.menu-main .courses .certificate h3 {
    font-weight: 400;
    margin: 10px 0;
    color: #fff;
}

.menu-main .courses .certificate .img-certificate {
    margin-left: auto;
}

.menu-main .courses .certificate img {
    width: 260px;
}

.menu-mobile .row .column.prices a {
    font-size: 16.2px;
    color: #2979FF;
}

.menu-mobile .row .column.prices .certificates {
    margin-top: 16px;
}

.menu-main .accordion.mobiles>.row:last-of-type {
    margin-top: 14px;
}

.back-menu .enrollment {
    background-color: #ffe799;
    position: relative;
    display: none;
}

.back-menu .enrollment.visitors {
    background-color: #f3f5f9;
}

.back-menu .enrollment>.content {
    max-width: 1280px;
    margin: 0 auto;
    padding: 6px 2rem;
    justify-content: flex-end;
    font-size: 15px;
}

.back-menu .enrollment>.content .close {
    position: absolute;
    font-size: 24px;
    left: 0;
    cursor: pointer;
    font-weight: 300;
    padding: 0px 2rem;
}

.back-menu .enrollment>.content .close,
.back-menu .enrollment>.content .note {
    color: #031b4e;
}

.back-menu .enrollment>.content .close:hover {
    font-weight: 400;
}

.back-menu .enrollment>.content .note {
    padding: 8px 0;
    margin: 0 10px 0 32px;
}

.back-menu .enrollment>.content a,
.menu-main .dropdown.my-courses a {
    text-align: center;
    color: #fff;
    padding: 7px 10px;
    cursor: pointer;
    background-color: #2979FF;
    border: 1px solid #2979FF;
    min-width: 100px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    margin: auto 0;
}

.back-menu .enrollment.visitors>.content a,
.menu-main .dropdown.my-courses a.manage {
    background-color: #1d448e;
    border: 1px solid #1d448e;
}

.menu-main .dropdown.my-courses a {
    display: inline-block;
    padding: 10px 10px;
    font-size: 15px;
}

.menu-main .dropdown.my-courses a.manage {
    display: none;
}

.menu-main .dropdown.my-courses .add-courses {
    background-color: #fff;
    border: 1px solid #1d448e;
    color: #1d448e;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.menu-main .dropdown.my-courses .add-courses .icon-add {
    font-size: 28px;
    margin-bottom: 4px;
}

.menu-main .dropdown.my-courses .add-courses h4 {
    margin: 0 0 0 8px;
}

.menu-main .dropdown.my-courses .ccard h4 {
    margin: 8px 0 12px 0;
    line-height: 1.6;
    min-height: 49px;
    height: 28px;
    overflow: hidden;
}

.menu-main .options-main .items .accordion.categories.web img {
    width: 20px;
}

.menu-main .options-main .items .accordion.categories.web a {
    position: relative;
    height: 20px;
}

.menu-main .options-main .items .accordion.categories.web a span,
.menu-main .right.item.access .accordion.categories.web a span {
    color: #031b4e;
    margin: 0 0 0 28px;
    /* position: absolute; */
}
.menu-main .right.item.access .accordion.categories.web a.row {
    margin-top: 16px;
}

.menu-main .right.item.access .accordion.categories.web a span {
    font-size: 16px;
    font-weight: unset;
}

.menu-main .right.item.access .accordion.categories.web a:hover {
    text-decoration: unset;
}

.menu-main .options-main .items .accordion.categories.web a:hover span,
.menu-main .right.item.access .accordion.categories.web a:hover span {
    color: #2979FF;
}

.menu-main .dropdown.my-courses .img-ccard {
    border-radius: 6px;
    width: fit-content;
    flex: 0 1 180px;
    height: auto;
    overflow: hidden;
    justify-content: center;
    position: relative;
    margin-right: 12px;
}

.menu-main .dropdown.my-courses .img-ccard img {
    width: 100%;
}



/* icon menu effects  */
.menu-main .svg-menu {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 300ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.menu-main .dropdown.menu-mobile.active .svg-menu {
    transform: rotate(45deg);
}

.menu-main .line {
    fill: none;
    transition: stroke-dasharray 300ms, stroke-dashoffset 300ms;
    stroke: #687696;
    stroke-width: 5.5;
    stroke-linecap: round;
}

.menu-main .svg-menu .top {
    stroke-dasharray: 40 139;
}

.menu-main .svg-menu .bottom {
    stroke-dasharray: 40 180;
}

.menu-main .dropdown.menu-mobile.active .svg-menu .top {
    stroke-dashoffset: -98px;
}

.menu-main .dropdown.menu-mobile.active .svg-menu .bottom {
    stroke-dashoffset: -138px;
}

/* icon menu effects  */
/* end-css-menu */

/* start-css-search */
.menu-main .dropdown-reminders-search {
    font-family: 'Muli', 'sans-serif';
    font-size: 16px;
    margin-top: 8px;
    position: relative;
    /* left: 330px; */
    /*  right: 510px;*/
    top: -1px;
}

.menu-main .dropdown-reminders-search .content-search {
    position: absolute;
    right: 1rem;
    height: unset;
    /* right: 0; */
}
.menu-main .dropdown-reminders-search .content-search.dropdown .dropdown-content {
    margin-top: 38px;
    right: 0;
    /* width: 100%; */
}


/* .menu-main .dropdown-reminders-search.search-login {
    left: 356px;
} */

.menu-main .dropdown-reminders-search input {
    position: relative;
    width: 220px;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid rgba(3, 27, 78, .2);
    border-radius: 3px;
    font-size: 14px;
    font-family: 'Muli', 'sans-serif';
    color: #031b4e;
    background-color: #fff;
    background-image: url(https://s3.amazonaws.com/edutin-publico/academy/iconos/learn/icon-search.svg);
    background-position: 95%;
    background-repeat: no-repeat;
    padding: 15px 36px 13px 15px;
    transition: margin-right 2s ease-in-out;
    z-index: 1;
}

.menu-main .dropdown-reminders-search input:focus {
    border: 1px solid #0056BF;
}

.menu-main .dropdown-reminders-search .hide-web {
    position: absolute;
    /* right: 109px; */
    /* right: -12px; */
    right: 4px;
    top: 12px;
    cursor: pointer;
}

/* .menu-main .dropdown-reminders-search .hide-web.search-login {
    left: 222px;
} */

.menu-main .dropdown-reminders-search .return {
    padding: 12px;
    top: 2px;
    right: 0;
    /* right: -40px; */
    position: absolute;
    z-index: 10;
    visibility: hidden;
    cursor: pointer;
}

/* .menu-main .dropdown-reminders-search.search-login .return {
    right: -88px;
} */

.menu-main .dropdown-reminders-search .autocomplete {
    width: 100%;
    position: absolute;
    top: 42px;
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.menu-main .dropdown-reminders-search .autocomplete .content {
    padding: 10px 0;
    overflow-y: auto;
    background-color: #fff;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    max-height: calc(100vh - 126px);
    border: 1px solid #0056BF;
    border-top: 1px solid rgba(3, 27, 78, .2);
}

.menu-main .dropdown-reminders-search .autocomplete .content li {
    color: rgba(3, 27, 78, .6);
    padding: 10px;
    cursor: pointer;
    display: flex;
}

.menu-main .dropdown-reminders-search .autocomplete .content li div {
    margin: auto 0 auto 10px;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

input[type=search] {
    -moz-appearance: none;
    -webkit-appearance: none;
}

input[type=search] {
    appearance: caret;
    -webkit-appearance: caret;
    -moz-appearance: caret;
    -o-appearance: caret;
}

::placeholder {
    color: rgba(3, 27, 78, .6);
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(3, 27, 78, .6);
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgba(3, 27, 78, .6);
}

@media screen and (max-width: 396px) {
    .dropdown .item.main.program {
        padding: 14px 0px;
    }
}

.dropdown .item.main.program .long {
    display: inline;
}

.dropdown .item.main.program .short {
    display: none;
}



@media screen and (max-width: 1048px) {
    .dropdown .item.main.program .long {
        display: none;
    }

    .dropdown .item.main.program .short {
        display: inline;
    }
    
    .menu-main .options-main .items .long{
        display:  none;
    }
    .menu-main .options-main .items .short{
        display: inline-block;
    }
}

@media screen and (max-width: 1208px) {
    .menu-main .logo-label {
        display: none;
    }

    /*
    .menu-main .dropdown-reminders-search {
        left: 168px;
    }

    .menu-main .dropdown-reminders-search.search-login {
        left: 192px;
    }
    */
}

@media screen and (max-width: 937px) and (min-width: 651px) {
    .menu-main .accordion .tab-content.active {
        max-height: 100vh;
        overflow-y: auto;
    }

    .menu-main .accordion .grey label.hide-label {
        display: none;
    }

    .menu-main .accordion .title {
        font-size: 16.2px;
    }

    .menu-mobile .row .column:first-of-type {
        margin-right: 100px;
    }

    .menu-main .accordion.mobiles .tabs.courses .tab-content .tabs.category {
        color: rgba(3, 27, 78, .6);
    }

    .menu-main .accordion label::after {
        font-size: 1rem;
        font-weight: 600;
    }
}

@media screen and (max-width: 719px) {
    .menu-mobile .row .column:first-of-type {
        margin-right: 50px;
    }
}

@media screen and (max-width: 650px) {
    .menu-main .accordion .title {
        display: none;
    }

    .menu-mobile .row {
        flex-direction: column;
        -webkit-box-orient: vertical;
        -ms-flex-direction: column;
    }

    .menu-mobile .row .column:first-of-type {
        margin-right: 0;
    }

    .menu-main .accordion.mobiles>.row:last-of-type {
        margin-top: 0;
    }

    .menu-main .accordion.mobiles {
        padding: 0;
    }

    .menu-main .accordion .tab {
        padding-bottom: 0;
        border-bottom: 1px solid rgba(3, 27, 78, .2);
        width: auto;
    }

    .menu-main .accordion .grey label {
        padding: 20px;
    }

    .menu-mobile .row .column.prices a {
        width: -webkit-fill-available;
        padding: 20px;
        border-bottom: 1px solid rgba(3, 27, 78, .2);
    }

    .menu-main .accordion label::after {
        top: 20px;
        right: 20px;
        font-size: 1.4rem;
    }

    .menu-main .accordion.mobiles .tabs a {
        padding: 0 20px;
        margin: 0 0 16px;
    }

    .menu-main .accordion.mobiles .tabs a:last-of-type {
        margin-bottom: 26px;
    }

    .menu-main .accordion.mobiles .tabs.courses .tab-content .tabs.category {
        padding: 0 10px;
    }

    .menu-main .accordion.mobiles .tabs.courses .tab-content .tabs.category:first-of-type {
        margin-top: 0;
    }

    .menu-main .accordion.mobiles .tabs.courses .tab-content .tabs.category:last-of-type {
        margin-bottom: 20px;
    }

    .menu-mobile .row .column.prices .certificates {
        margin-top: 0;
    }
}

@media screen and (max-width: 1118px) {
    .menu-main ul.dropdown-content.fullscreen.courses {
        left: calc(100% - 196px);
    }
}

@media screen and (max-width: 937px) {

    .menu-main .logo-label {
        margin-top: 16px;
    }

    .menu-main .menu-mobile {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .menu-main .dropdown.access .dropbtn a.user-name {
        display: none;
    }

    .menu-main .dropdown.access {
        float: left;
    }

    .menu-main .right.item.access>.dropdown:nth-last-child(2) {
        margin-right: 8px;
    }

    .menu-main .right.item.access>.dropdown:nth-last-child(3) {
        margin-right: 12px;
    }

    .menu-main .options-main.rigth,
    .menu-main .dropdown.access .login {
        display: none;
    }

    .menu-main a.solicitud {
        text-decoration: none;
    }

    .menu-main .dropdown.access.active ul.dropdown-content.access-content {
        max-width: none;
        width: 100vw;
        padding-top: 10px;
        right: 0;
    }

    .menu-main .dropdown-content.access-content .dropdown-container {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border-radius: 0;
    }

    .menu-main ul.dropdown-content.fullscreen.courses {
        max-width: none;
        width: 100vw;
        left: -5rem;
    }

    .menu-main .dropdown.active .dropdown-content.courses {
        max-width: none;
        /* width: 100vw; */
        width: 100%;
        left: 0;
    }

    .menu-main .dropdown-reminders-search.search-login {
        left: -20px;
    }
}

@media screen and (max-width: 1080px) {
    .menu-main .dropdown-section>.row {
        flex-direction: column;
        -webkit-box-orient: vertical;
        -ms-flex-direction: column;
    }

    .menu-main .dropdown-section.courses>.row>.column:first-of-type {
        margin-right: 0;
    }

    .menu-main .dropdown-section>.row>.column:last-of-type {
        margin-top: 40px;
    }

    .menu-main .courses .certificate {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .menu-main .courses .certificate img {
        margin: 0 30px 0 0;
    }

    .menu-main .courses .certificate>.row,
    .menu-main .courses .certificate>div {
        flex: 1;
    }
}

@media screen and (max-width: 908px) {
    .back-menu .enrollment>.content .close {
        padding: 10px 2rem;
    }
}

@media screen and (max-width: 660px) {
    .menu-main .dropdown-section.courses>.row>.column:last-of-type {
        display: none;
    }

    .menu-main .dropdown-section {
        padding: 20px 40px;
    }

    .menu-main .dropdown-section.courses {
        padding: 20px;
    }

    .menu-main .categories>.row>.column:first-of-type {
        margin-right: 20px;
    }

    .menu-main .dropdown.my-courses ul.dropdown-content.courses {
        max-width: none;
        width: 100vw;
        right: -5rem;
    }
}


@media screen and (max-width: 518px) {
    .menu-main .logo-label {
        display: none;
    }

    .menu-main .menu-content .btn-menu:last-of-type {
        margin-right: 20px;
    }

    .back-menu .enrollment>.content {
        display: block;
    }
}

@media screen and (max-width: 480px) {
    .menu-main .menu-content .btn-menu {
        padding: 10px 12px;
    }

    .menu-main .dropdown-section.courses .accordion.categories.web>.row {
        flex-direction: column;
        -webkit-box-orient: vertical;
        -ms-flex-direction: column;
    }

    .menu-main .dropdown-section.courses {
        padding: 10px 40px 30px 40px;
    }

    .menu-main .dropdown.my-courses .dropdown-section {
        padding: 20px 10px;
    }
}

/* @media screen and (min-width: 521px) and (max-width: 938px) {
    .menu-main .dropdown-reminders-search .hide-web {
        right: 130px;
    }
} */

@media screen and (min-width: 938px) {
    .menu-main .dropdown-reminders-search .hide-web {
        display: none;
    }

    .menu-main .dropdown-reminders-search .return {
        display: none;
    }
}

@media screen and (max-width: 937px) {

    .menu-main .dropdown-reminders-search .content-search {
        position: fixed;
        right: 10px;
        z-index: 1;
    }

    .menu-main .dropdown-reminders-search input {
        background-image: none;
    }

    .menu-main .dropdown-reminders-search .hide-web {
        /* left: 206px; */
        /* right: 68px; */
        width: 18px;
        /* width: 24px; */
        top: 13px;
    }

    .menu-main .dropdown-reminders-search .hide-web.search-login {
        /* right: 118px; */
    }

    /* .menu-main .dropdown-reminders-search {
        right: 5px;
    } */

    .menu-main .dropdown-reminders-search input {
        /* right: -20px;
        width: 97vw; */
        right: 0;
        width: calc(100vw - 20px) !important;
        display: none;
        background-image: none;
    }

    /* .menu-main .dropdown-reminders-search input:focus {
        width: 97vw;
    } */

    .menu-main .right.item {
        min-width: auto;
        position: initial;
    }

    /* 
    .menu-main .dropdown-reminders-search {
        left: -22px;
    } */

    .menu-main .left {
        width: 100vw;
    }

    .menu-main {
        position: relative;
    }
}

@media screen and (max-width: 768px) {
    .menu-main .dropdown-reminders-search input {
        font-size: 16px;
    }
}

@media screen and (max-width: 520px) {
    .menu-main {
        padding: 0 1rem;
    }

    .back-menu .enrollment>.content {
        padding: 6px 1rem;
    }

    .back-menu .enrollment>.content .close {
        padding: 10px 1rem;
    }

    .menu-main ul.dropdown-content.access-content {
        right: -4rem;
    }

    /* .menu-main .dropdown.active .dropdown-content.courses {
        left: -4rem;
    } */

    /* .menu-main .dropdown-reminders-search .hide-web {
        left: 190px;
    } */

    /* .menu-main .dropdown-reminders-search {
        left: -9px;
    } */

    /* .menu-main .dropdown-reminders-search .hide-web.search-login {
        left: 210px;
    } */

    .menu-main .left {
        width: calc(100vw - 4rem);
        /* width: calc(100vw - 6rem); */
    }

    .menu-main .dropdown-reminders-search.search-login {
        left: -8px;
    }
}

/* end-css-search */


/* start-modal-add-and-access */
.modal-add a {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}

.modal-add .window-adjuster {
    align-items: center;
    overflow-y: auto;
    height: 100%;
}

.modal-add .package {
    max-width: 520px;
    margin: 0 auto;
    padding: 0 1rem;
    box-sizing: content-box;
}

.modal-add .overlay {
    position: fixed;
    z-index: 10001;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.modal-add .overlay:target {
    visibility: visible;
    opacity: 1;
}

.modal-add .overlay .popup {
    transition: all 5s ease-in-out;
    height: 90vh;
    overflow: auto;
    min-width: 520px
}

.modal-add .overlay .popup .popup-c {
    background: #fff;
    border-radius: 5px;
    position: relative;
}

.modal-add .overlay .popup .close {
    z-index: 1001;
    position: absolute;
    top: 10px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: 400;
    text-decoration: none;
    color: rgba(3, 27, 78, .7);
}

.modal-add .overlay .popup .close:hover {
    color: #031b4e;
    font-weight: 600;
}

.modal-add .row,
.modal-add .window-adjuster,
.modal-add .redes a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.modal-add .row {
    width: 100%;
    overflow: hidden;
}

.modal-add .popup>.row {
    height: -webkit-fill-available;
}

.modal-add .row .column {
    flex: 1;
}

.modal-add .popup>.row>.column:first-of-type {
    flex: 0 0 20rem;
    border-right: 1px solid rgba(3, 27, 78, .2);
    height: -webkit-fill-available;
}

.modal-add .content-message .row {
    margin-bottom: 20px;
}

.modal-add .overlay .popup .content-message {
    background-color: #fff;
    border-radius: 5px;
    margin: 0 auto;
}

.modal-add .content-message a {
    display: inline-block;
    cursor: pointer;
}

.modal-add .logo {
    border-bottom: 1px solid #dfdcdc;
    min-height: 60px;
}

.modal-add .logo .logo-cont {
    min-height: 60px;
    text-align: center;
}

.modal-add .logo a.item {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}

.modal-add .logo a.item img {
    width: 18px;
    display: inline-block;
    padding-top: 14px;
    vertical-align: middle;
}

.modal-add .logo a.item .logo-label {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.2em;
    color: #1d448e;
    margin-left: 8px;
    margin: 18px 0 0 8px;
    letter-spacing: 0.02rem;
}

.modal-add .redes {
    margin-bottom: 20px;
}

.modal-add .divider.start {
    font-size: 17px;
    color: #031b4e;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
}

.modal-add .divider:before,
.modal-add .divider:after {
    background-image: url(https://edutin-publico.s3.amazonaws.com/academy/imagenes/others/home/stripe.png);
}

.modal-add .divider:after {
    background-position: left 1em top 50%;
}

.modal-add .divider:before {
    background-position: right 1em top 50%;
}

.modal-add .divider:before,
.modal-add .divider:after {
    content: '';
    display: table-cell;
    position: relative;
    top: 50%;
    width: 50%;
    background-repeat: no-repeat;
}

.modal-add .divider {
    margin: 1em 0;
    color: rgb(3 27 78 / .35);
    display: table;
    white-space: nowrap;
    text-align: center;
    font-size: 0.9rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .05em;
}

.modal-add .redes .row .column:first-of-type {
    margin-right: 10px;
}

.modal-add .redes a {
    border: 1px solid;
    padding: 8px;
    max-height: 36px;
}

.modal-add .redes a.facebook {
    border-color: #4267B2;
    color: #4267B2;
}

.modal-add .redes a img {
    width: 24px;
}

.modal-add .redes a div {
    margin: auto 0 auto 10px;
}

.modal-add .redes a.google {
    border-color: #CD2900;
    color: #CD2900;
}

.modal-add .redes a:hover,
.modal-add button:hover {
    transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}

.modal-add .redes a:hover.facebook {
    background-color: #4267B2;
    color: #fff;
}

.modal-add .redes a:hover.google {
    background-color: #b72500;
    color: #fff;
}

input[type="text"],
input[type="password"] {
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    padding: 12px 10px;
    margin: 0;
    outline: none;
    border: 0;
    border-radius: 3px;
    background-color: transparent;
    border: 1px solid rgba(34, 36, 38, 0.15);
    width: -webkit-fill-available;
}

.modal-add .input {
    width: 100%;
    margin-top: 10px;
}

.modal-add button {
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
    outline: 0;
    border: 0;
    border-radius: 0;
    background-color: #2979FF;
    color: #fff;
    padding: 14px 20px;
    width: -webkit-fill-available;
}

.modal-add button:hover {
    background-color: #0056BF;
}

.modal-add .content {
    padding: 20px 40px 40px;
}

.modal-add .content span {
    color: rgb(3 27 78 / .8);
    margin-top: 16px;
    text-align: center;
    font-size: 15px;
    display: block;
}

.modal-add .content span a,
.modal-add a.forgetpwd {
    color: #2979FF;
}

.modal-add .content span a:hover,
.modal-add a.forgetpwd:hover {
    text-decoration: underline;
}

.modal-add form p {
    color: rgb(3 27 78 / .6);
    font-size: 12px;
    margin: 20px 0 10px 0;
}

.modal-add form p a {
    color: #1d448e;
}

.modal-add a.forgetpwd {
    font-size: 14px;
    margin: 8px 0 26px 0;
    display: block;
}

.modal-add .content.forgetpwd h2 {
    text-align: center;
    font-weight: 400;
}

.modal-add .content.forgetpwd p {
    text-align: center;
    color: rgb(3 27 78 / .8);
    line-height: 1.6;
}

.modal-add .content.forgetpwd .input {
    margin: 30px 0 12px 0;
}

@media only screen and (max-width:580px) {
    .modal-add .overlay .popup {
        min-width: 480px;
    }
}

@media only screen and (max-width:520px) {
    .modal-add .package {
        padding: 0;
        width: -webkit-fill-available;
        background-color: #fff;
    }

    .modal-add .overlay .popup {
        min-width: auto;
        height: 100vh;
    }

    .modal-add .overlay .popup .popup-c {
        height: auto;
        position: inherit;
    }

    .modal-add .content {
        padding: 90px 20px 30px;
    }

    .modal-add .logo {
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 2;
        height: 60px;
        background-color: #fff;
    }
}

/* start-modal-add-and-access */